<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="bottom" android:orientation="vertical" android:id="@id/rl_item_alert" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_alert_detail" android:paddingLeft="@dimen/_1dp" android:paddingRight="@dimen/_1dp" android:paddingBottom="@dimen/_20dp" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_15dp" android:layout_alignParentLeft="true" android:layout_alignParentStart="true">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_item_title" android:layout_width="wrap_content" android:layout_height="120.0dip">
            <ImageView android:id="@id/iv_alert_icon_image" android:layout_width="120.0dip" android:layout_height="120.0dip" android:src="@drawable/dw_9_2" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip">
                <TextView android:textSize="21.0dip" android:textColor="@android:color/white" android:id="@id/tv_alert_icon_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/big_yellow_alert" android:maxLines="1" android:singleLine="true" />
                <TextView android:textSize="16.0dip" android:textColor="@color/white_50p" android:id="@id/tv_alert_remain_time" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </LinearLayout>
        </LinearLayout>
        <TextView android:textSize="@dimen/_16dp" android:textColor="@color/white" android:id="@id/tv_alert_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:lineSpacingExtra="@dimen/_6dp" />
        <TextView android:textColor="@color/white_50p" android:id="@id/tv_alert_defense" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_16dp" android:text="@string/weatherbg_preview_defense_guid" />
        <GridView android:gravity="left" android:id="@id/gv_alert_defense_guides" android:scrollbars="none" android:layout_width="320.0dip" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_10dp" android:listSelector="@android:color/transparent" android:numColumns="4" />
        <LinearLayout android:gravity="center" android:id="@id/ll_opt" android:background="@drawable/coner_btn_alert_photo" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="30.0dip">
            <ImageView android:id="@id/iv_opt_icon" android:layout_width="20.0dip" android:layout_height="20.0dip" />
            <TextView android:textSize="@dimen/_16dp" android:textColor="#ff4294ea" android:gravity="center_vertical" android:id="@id/tv_opt_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>